Advanced Webhost Billing System Multiple Vulnerabilities

Bugtraq ID: 25089
Class: Input Validation Error
CVE: CVE-2007-4113
CVE-2007-4112
Remote: Yes
Local: No
Published: Jul 27 2007 12:00AM
Updated: Jul 06 2016 02:17PM
Credit: Justin Samuel is credited with discovering these vulnerabilities.
Vulnerable: Advanced Webhost Billing System AWBS 2.5.1
Not Vulnerable: Advanced Webhost Billing System AWBS 2.6


 

Privacy Statement
Copyright 2010, SecurityFocus